<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">To Sanger for Mannskor, EG. 162</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd"/>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f"/>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714"/>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0"/>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="EG" xml:id="identifier_b2316540">162</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">To Sanger for Mannskor, EG. 162</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Zwei Lieder für Männerchor, EG. 162</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Two songs for male chorus, EG. 162</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date xml:id="date_f13cccb1"/>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>These songs for male chorus was composed in 1867 in Christiania. </p>
                    <p>
                        <rend fontweight="bold">Editions:</rend>
                        <lb/>
                        <lb/>
                        <rend fontweight="bold">First edition:</rend>1868. Kristiania, Joh. D. Behrens. Without Pl. -Nr.<lb/>Title: <rend fontstyle="italic">SAMLING / af / FLERSTEMMIGE MANDSSANGE / for større og mindre Sangforeninger. / Med Bidrag af originale Kompositioner / udgiven af Joh. D. Behrens. / Sanginstruktör. / XXIV. BIND. / FEMTE RÆKKE FJERDE BIND. / Kristiania. / Udgiverens Forlag.</rend> [three columns left:] <rend fontstyle="italic">Bergen / Ed. B. Giertsen. </rend>[middle:] <rend fontstyle="italic">Kristiania. / Feilberg &amp; Landmark. </rend>[right:] <rend fontstyle="italic">Throndhjem. / F. Køhler. / </rend>[first column:] <rend fontstyle="italic">J. Chr. Gundersens Bog- &amp; Notetrykkeri. </rend>
                        <lb/>
                        <lb/>Octavo. Note text at P. 28-31. Typography. Headline Nr. 1: *<rend fontstyle="italic">No. 454. Aftenstemning. / Den norske Studentersangfore- / ning og dens Leder Joh. D. Behrens / tilegnet af Edvard Grieg. </rend>
                        <lb/>Text start. Nu synker Aftenen sagte ned. Headline Nr. 2: <rend fontstyle="italic">*No. 455. Bjørneskytten. / Den <rend fontstyle="italic"/>
                        </rend>norske Studentersangfore- / ning og dens Leder Joh. D. Behrens / tilegnet af Edvard Grieg. Text start: Nu staar Granen stakket.</p>
                    <p>
                        <rend fontweight="bold">New edition:</rend>
                        <lb/>1874? Christiania, Komponistens Eiendom (Kommission: C. Warmuth. Without Pl. -Nr.<lb/>Title: <rend fontstyle="italic">To Sange / for / Mandsstemmer / den norske Studentersangforening / og dens energiske Leder / Joh. D. Behrens / tilegnede / af / Edvard Grieg. / Komponistens Eiendom. / Kristiania. / Faaes i C. Warmuth's Musikhandel.</rend>
                        <lb/>Octavo. Typography. Title page, P. [2]: <rend fontstyle="italic">H. Tönsbergs Bogtrykkeri. </rend>Note text on P. [3-6], P. [7-8] empty.</p>
                    <p>
                        <rend fontstyle="italic">norske Studentersangfore- / ning og dens Leder Joh. D. Behrens / tilegnet af Edvard Grieg. </rend>
                    </p>
                    <p>
                        <rend fontweight="bold">Adaption:</rend>
                        <lb/>
                        <rend fontstyle="italic">Bjørneskytten</rend>
                        <lb/>
                        <lb/>For tempered chorus:<lb/>1. Laudy &amp; Co. London, 1899. The Bearhunter (Pine-clad mountains snowy and cold). Part-song by Edvard Grieg. English words by F. Corder. For SATB. In: Arion, Vol. II, p. 73-74. Verl. - Nr. 143.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="" xml:id="bibl_017fac4a">
                        <genre xml:id="genre_45be9e97">book</genre>
                        <author xml:id="author_fed759d4">Edvard Grieg</author>
                        <title level="m" xml:id="title_5e205242">Brev i utvalg : 1862-1907. Bd. 1: Til norske mottagere</title>
                        <title level="s" xml:id="title_85c99862"/>
                        <editor xml:id="editor_71fd53eb">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_9046dae3">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_b88cbef1"/>
                        <biblScope unit="page" xml:id="biblScope_3c899b21">27-28</biblScope>
                        <imprint xml:id="imprint_da5e657d">
                            <date isodate="1998" xml:id="date_6fdcca3d">1998</date>
                            <pubPlace xml:id="pubPlace_b9b9de25">Oslo</pubPlace>
                            <publisher xml:id="publisher_189a1126">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_f95a4187"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_85256775">
                        <genre xml:id="genre_56ca92c2">book</genre>
                        <author xml:id="author_ea762ac9">Finn Benestad and Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_8fb62a82">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_0219baf6"/>
                        <editor xml:id="editor_e706ce59">Finn Benestad and Dag Schjelderup-Ebbe</editor>
                        <biblScope unit="vol" xml:id="biblScope_30427878">2</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_764b9768"/>
                        <biblScope unit="page" xml:id="biblScope_b3283eec">121</biblScope>
                        <imprint xml:id="imprint_7f3cb8df">
                            <date isodate="1990" xml:id="date_b53106df">1990</date>
                            <pubPlace xml:id="pubPlace_6dcb7e15">Oslo</pubPlace>
                            <publisher xml:id="publisher_b7fc1313">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_ae430ca3"/>
                    </bibl>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514"/>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_6d1d1440">
                    <resp xml:id="resp_bbd469e1">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_20967fbe">
                    <p xml:id="p_be930aa5"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_ff90f50d">
                    <resp xml:id="resp_adbd5d78">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_41a1de28">
                    <p xml:id="p_a2772948"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-03" xml:id="change_132N10157">
                <respStmt xml:id="respStmt_e963f0db">
                    <resp xml:id="resp_168cd163">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2bd1cc29">
                    <p xml:id="p_88d419c6"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-06" xml:id="change_137N1015F">
                <respStmt xml:id="respStmt_36a4b11a">
                    <resp xml:id="resp_eefefb91">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a3697963">
                    <p xml:id="p_0d163d86"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-10" xml:id="change_156N101A0">
                <respStmt xml:id="respStmt_97e39a64">
                    <resp xml:id="resp_b2e36b33">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c930b813">
                    <p xml:id="p_f15291ce"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-11" xml:id="change_161N101A4">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_141N10174">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>